Rwanda RAMS - Feature #45

Direction to be changed as LinkType
01/04/2024 12:33 PM - Ravi Shekar Gotimukul

Status: Rejected Start date: 01/04/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.0.0.0_Dev Spent time: 0:00 hour
Deployed In: Category:

Description

1. Direction column in all the tables to be changed as LinkType.

2. Direction caption to be changed as LinkType.
3. import of Link, LRP, GPS, and all other data templates need to be re-tested.

4. All templates direction column to be changed as LinkType.
5. Import related code have to change Direction to LinkType and cross-check the validations and rules respectively.

History

#1 - 04/04/2024 08:37 PM - Bhanuchander Sannidhanam

- Status changed from New to Rejected

It has lot of impact on the system waiting for further update.
